# Generated by Django 4.0.3 on 2022-05-03 05:41

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0064_alter_districtgeofeaturedetailpage_options_and_more"),
    ]

    operations = [
        migrations.AlterField(
            model_name="districtgeofeaturedetailpage",
            name="sort_order",
            field=models.IntegerField(
                blank=True,
                default=0,
                help_text="Čím větší hodnotu zadáte, tím později ve výpise položek bude. Můžete tím tedy ovlivňovat očíslování položky ve výpisu.",
                null=True,
                verbose_name="Index řazení",
            ),
        ),
    ]
